html,body{
	height: 100%;
	margin: 0px;
	padding: 0px;
	background: #ffffff;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #3366ff; 
}

table{
border:0px;
border-collapse:collapse;
}


.category {
	color: #3366ff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 15px;
}
.category a {
	color: #3366ff;
	text-decoration:none;
}
.category a:hover {
	text-decoration: underline;
	}
.speedbar {
	color: #3366ff;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 6px;
}
.speedbar a {
	color: #3366ff;
	text-decoration: none;
}
.speedbar a:hover {
   color: #ff6633;
	text-decoration: underline;
	}

.slink {
	color: #FF6600;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.slink a:active,
.slink a:visited,
.slink a:link {
	color: #E34000;
	text-decoration:none;
	}

.slink a:hover {
	color: #E34000;
	text-decoration: underline;
	}
.copy {
	color: #3366ff;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
}
.skin {
	font-size: 11px;
	font-family: tahoma;
	padding-left: 60px;
}
select {
	font-size: 11px;
	font-family: tahoma;
}


.ltitle {
	color: #E34000;
	font-size: 18px;
	font-family: tahoma;
	font-weight: bold;
	padding-left: 6px;
	padding-top:  11px;
}
.stext {
	color: #727272;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.stext a:active,
.stext a:visited,
.stext a:link {
	color: #E34000;
	text-decoration:none;
	}

.stext a:hover {
	color: #E34000;
	text-decoration: underline;
	}
.ntitle {
	color: #3366FF;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 6px;
	padding-top: 11px;
}
.ntitle a {
	color: #3366FF;
	text-decoration:none;
	font-weight: bold;
	padding-left: 6px;
	padding-top: 11px;
}
.ntitle a:hover {
	text-decoration: underline;
	}
.ctitle {
	color: #888888;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 6px;
	padding-top: 18px;
}
.ctitle a {
	color: #4b719e;
	text-decoration:none;
}
.ctitle a:hover {
	text-decoration: underline;
	}
.news {
	color: #333333;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
}	
.newssearch {
   color: #3366ff;
	FONT: 12pt georgia; 
}
.news a {
	color: #3366ff;
	text-decoration: underline;
}
.news a:hover {
	color: #FF6600;
	text-decoration: underline;
}
.userstop {
	font-family:Tahoma;
	font-size:11px;
	color:#606D77;
}
.userstop thead {
	font-family:Tahoma;
	font-size:11px;
    font-weight: bold;
	color: rgb(71,117,165);
}
.userstop td {
	padding:3px;
}
.userstop a {
	color: #4b719e;
	text-decoration:none;
}
.userstop a:hover {
	text-decoration: underline;
	}
.hr_line {
	background: url(../images/line.gif);
	width: 100%;
	height: 7px;
	font-size: 3px;
	font-family: tahoma;
	margin-top: 4px;
	margin-bottom: 4px;
}


.navigationbg2{
	background: url("../pics/block_02.gif"); 
	background-repeat: repeat-y;
	color: black;
	font-size: 11px;
	font-family: tahoma;
	padding: 5px;

	
}
.navigationbg2 a:active,
.navigationbg2 a:visited,
.navigationbg2 a:link {
color: #5E85B0;
text-decoration:none;
}

.navigationbg2 a:hover {
color: #727272;
text-decoration: underline;
}
.navigationbg3{
	background: url("../pics/block_03.gif"); 
	background-repeat: no-repeat;
	
}

.navigation_box1 {
	padding-top: 5px;
	padding-left: 30px;
	font-weight: bold;
	color: #FF6633;
	border-bottom: 0px solid #B8B8B8;
	background: url("../pics/block_01.gif");
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.navigation_box_bg    {background:#f8f8f8; padding:5px}
a.navi_first:link {
	display: block;
	color: #3366FF;
	text-decoration: none;
	font-size: 16px;
	border-bottom: 1px solid #dcdcdc;
	padding-left: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}
a.navi_first:visited {
	display: block;
	color: #3366ff;
	text-decoration: none;
	font-size: 16px;
	border-bottom: 1px solid #dcdcdc;
	padding-left: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}
a.navi_first:hover {
	background: #ffffff url(../pics/navi_first_active.gif) left no-repeat;
	color: #FF6633;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
	border-bottom: 1px solid #dcdcdc;
	padding-left: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}


a.navi_first_active:link, a.navi_first_active:visited {
	background:url(../pics/navi_first_active.gif) left no-repeat;
	display:block;
	color:#000;
	text-decoration:none;
	font-size:16px;
	border-bottom: 1px solid #dcdcdc;
	padding-left:18px;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
}
   .mytitle {
	background-repeat: repeat-x;
	padding-top: 13px;
	padding-left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #3366ff;
	text-decoration: none;
}
   .mytitle a:link{
	background-repeat: repeat-x;
	padding-top: 13px;
	padding-left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #3366ff;
	text-decoration: none;
}
 .mytitle a:hover{
	background-repeat: repeat-x;
	padding-top: 13px;
	padding-left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FF6633;
	text-decoration: none;
}
   .newsfbg{
 	background-repeat: repeat-x;
 }
 
  .newsbg{
 	background-image: url(../pics/newsc.gif);
	background-repeat: repeat-x;
	padding-top: 7px;
	padding-bottom: 3px;
	font-size: 11px;
	font-weight: bold;
	color:#3B61A2;
 } 
 
  .news{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #727272;
	letter-spacing: normal;
}

.newsfdetail{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #3366FF;
	width=100px;
}
 
.newsfdetail a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #3366FF;
	width=100px;
}
.newsfdetail a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #3366FF;
	width=100px;
}
.newsfdetail a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	color: #FF6633;
	width=100px;
}
.title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #3366FF;
	margin-left: 20px;
	width=100%;
	align=left;
}
 
.title a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	color: #3366FF;
	margin-left: 20px;
	width=100%;
	align=left;
}
.title a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	color: #3366FF;
	margin-left: 20px;
	width=100%;
	align=left;
}
.title a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #FF6633;
	margin-left: 20px;
	width=100%;
	align=left;
}
.newsf{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #3366ff;
	TEXT-DECORATION: none;
}
.newsf a:link, .newsf a:visited{
	font-family: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal;
	font-size: 14px;
	COLOR: #3366ff;
	TEXT-DECORATION: underline;
}
/*category color*/		
.newsf a:hover{
	font-family: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal;
	font-size: 14px;
	COLOR: #FF6633;
	TEXT-DECORATION: none;
}
	
.zagl{
 font-weight:bold; 
 color:#000; 
 border-bottom:0px solid #B8B8B8;
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #598DB4;
 padding-top: 5px;
}

#masthead{
	position: absolute;
	top: 0px;
	left: 2%;
	right: 2%;
	width:95.6%;
	
}

#pageNav{
	float: left;
	width:178px;
	padding: 0px;
	background-color: #F5f7f7;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font:small Verdana, Geneva, Arial, Helvetica,
}

#globalNav{
position: relative;
width: 100%;
min-width: 640px;
height: 32px;
color: #cccccc;
padding: 0px;
margin: 0px;
background-image:  url("../pics/glbnav_background.gif");
background-repeat: repeat-x;
}

#globalNav img{
	margin-bottom: -4px; 
}

#gnl {
	position: absolute;
	top: 0px;
	left:0px;
}

#gnr {
	position: absolute;
	top: 0px;
	right:0px;
}

#globalLink{
	position: absolute;
	top: 9px;
	height: 22px;
	min-width: 640px;
	padding: 0px;
	margin: 0px;
	left: 10px;
	z-index: 100;
}
a.glink, a.glink:visited{
  	font-size: 10px;  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding: 2px 5px 4px 5px;
	border-right: 1px solid #8FB8BC;
}
a.glink:hover{
  	background-image:  url("../pics/glblnav_selected.gif");
	text-decoration: none;}

.tt{
	background: transparent;
	background: #cccccc url("../pics/bg_grad.jpg") fixed;
}

.solidblockmenu{
	margin: 0;
	padding: 0;
	float: left;
	font: bold 13px;
	width: 100%;
	height: 33px;
	border: 1px solid black;
	border-width: 1px 0;
	background: black url(../pics/mytopbg.gif) center center repeat-x;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
	float: left;
	color: #3366FF;
	padding: 9px 11px;
	text-decoration: none;
	border-right: 1px solid white;
}

.solidblockmenu li a:visited{
color: white;
}

.solidblockmenu li a:hover, .solidblockmenu li .current{
color: white;
background: transparent url(../pics/menua.gif) center center repeat-x;
}

</style>

<!--[if IE]>
<style type="text/css">
p.iepara{ /*Conditional CSS- For IE (inc IE7), create 1em spacing between menu and paragraph that follows*/
padding-top: 1em;
}
.toptext a:link{
	color: #727272;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}	
.toptext a:hover{
	color: #727272;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}	
.menu_top {
	color: #3366ff;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	border-bottom: 1px dotted #3366ff;
	padding-bottom: 5px;
}	
.menutext{
	color: #727272;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}	
.menutext a:link{
	color: #727272;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}	
.menutext a:hover{
	color: #727272;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}	
a.archive_first:link, a.navi_first:visited {
	color: #3366FF;
	text-decoration: none;
	font-size: 14px;
	padding-left: 18px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: normal;
}

a.archive_first:hover {
	background: #ffffff;
	color: #FF6633;
	font-weight: normal;
}
.uppertext a:link{
	color: #3366ff;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}	
.uppertext a:hover{
	color: #ff6633;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}	
.news img {
	padding: 5px;
	border-color: Silver;
	border: none;
}
/*my menu*/
a.menu_gl:link, a.menu_gl:visited {
	display: block;
	color: #3366FF;
	text-decoration: none;
	font-size: 16px;
	border-bottom: 1px solid #dcdcdc;
	padding-left: 12px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: normal;
}
a.menu_gl:hover {
	display: block;
	color: #ff6633;
	text-decoration: none;
	font-size: 16px;
	border-bottom: 1px solid #3366ff;
	padding-left: 12px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: normal;
	background-color: #ffffcc;
}
.scissors{
	background: url(../pics/scissors1.gif) no-repeat;
	align: center;
	width: auto;
	height: auto;
}
.footer {
	color: Silver;
	font-size: 0.8em;
	text-align: center;
	margin: -2% 0 0 0;
	background: #1c1a1b url(../pics/grass.gif) repeat-x top left;
}
.footer a {
	color:#ff6633;
	padding:0.2em;	
}

.footer a:hover {
	color:#ff6633;
	text-decoration:none;	
}
h1 {

font-size:1.67em;

font-weight:400;

color:#ff6633;

}
.navigation {
color:#666; 
border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
text-decoration:none;
color: #636363;
background:#F9F9F9;
border:1px solid #E6E6E6;
padding:3px 6px;
font-size:11px
}

.navigation a:hover {
background:#799AE3;
color:#FFFFFF;
border-color:#E6E6E6;
}

.navigation span {
text-decoration:none;
background:#fff;
padding:3px 6px;
border:1px solid #E6E6E6;
color:#ccc;
font-size:11px;
}
.hmenu {
	color: #333333;
	text-align: center;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding:10px 0px 15px 0px;
}	
.hmenu a,
.hmenu a:visited {
	color: #3366ff;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	padding:0px 0px 15px 30px;
}
.hmenu a:hover {
	color: #FF6600;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	padding:0px 0px 15px 30px;
}
.logo {
	color: white;
	background: #ffffff url(../pics/sky_web.gif) repeat-x top right;
}
.stripe {
	color: white;
	background: #ffffff url(../pics/stripe.gif) repeat-x top right;
}
.footerlow {
	color: Silver;
	font-size: 0.8em;
	text-align: center;
	padding: 60px 0 0px 0;
	margin: -2% 0 0 0;
	background: #1c1a1b;
}
.footerlow a {
	color:#ff6633;
	padding:0.2em;	
}

.footerlow a:hover {
	color:#ff6633;
	text-decoration:none;	
}
/*new footer*/
.footer1 {
color:#999;
clear:both;
padding:15px;
width:100%px;
background:#1a1a1a;
}


.footeritem{
	float:left;
	width:315px;
	margin:0px 5px;
	border-top:5px solid #222;
	background:#1c1a1b;
}

.footeritem h2{
margin:0;
padding:7px 10px 10px 10px;
font-size:14px;
background:#222;
}

.footeritem ul{
list-style:none;
margin:0;
padding:0;
}

.footeritem li{
list-style:none;
margin:0;
padding:0;
height:1%;
overflow:hidden;
}

.footeritem li a{
padding:10px;
margin:0;
border-bottom:1px solid #2C2C2C;
display:block;
color:#666;
}

.footeritem li a:hover{
background:#222;
border-bottom:1px solid #444;
text-decoration:none;
color:#CCC;
}

.footeritem span{
clear:both;
padding:10px;
display:block;
font-size:14px;
color:#999;
}


.footeritem p{
float:left;
width:80px;
height:80px;
}

.footeritem span:hover{
color:#CCC;
background:1c1c1c;
}

.finalfooter{
padding:25px 10px 0px 10px;
clear:both;
text-align:center;
background:1c1a1b;
}

.footeritem h2:hover{
color:#CCCCCC;
}
.footeritem:hover{
	border-top:5px solid #333;
	background:#222;
}
.footer1 a {
margin:0px 20px;
}
a {
color:#999999;
text-decoration:none;
}
a:hover {
color:#cccccc;
text-decoration:none;
}
h2 {
font-size:1.33em;
font-weight:normal;
}
.cloud {
	color: white;
	background: url(../pics/cloud.gif) no-repeat top right;
	height: 75px;
	width: 200px;
}
.newsff{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #A4A4A4;
	TEXT-DECORATION: none;
	padding:0px 30px 0px 0px;
}
.newsff a:link, .newsf a:visited{
	font-family: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal;
	font-size: 14px;
	COLOR: #3366ff;
	TEXT-DECORATION: underline;
}
.newsff a:hover{
	font-family: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal;
	font-size: 14px;
	COLOR: #FF6633;
	TEXT-DECORATION: none;
}
#s {
background:#fff;
border:1px solid Silver;
color: silver;
margin:0px 0px 0px 0px;
padding:0px;
height: 20px;
width: 120px;
}
.thumbnails a:link, .thumbnails a:active, .thumbnails a:visited{
	border-right: 1px solid #3366ff;
	border:1px solid #3366ff;
	margin:0px 0px 0px 0px;
	padding:0px;
	height: 40px;
	width: 40px;
}
.thumbnails a:hover{
	border:1px solid #ff6633;
	margin:0px 0px 0px 0px;
	padding:0px;
	height: 50px;
	width: 50px;
}

.blog {
	color: #727272;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 6px;
}
.blog a {
	color: #3366ff;
	text-decoration: none;
}
.blog a:hover {
    color: #ff6633;
	text-decoration: underline;
}

.blog img {
	vertical-align: middle;
}
.review hreview-aggregate{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #A4A4A4;
	TEXT-DECORATION: none;
	padding:0px 30px 0px 0px;
}
.review hreview-aggregate a:link, .newsf a:visited{
	font-family: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal;
	font-size: 14px;
	COLOR: #3366ff;
	TEXT-DECORATION: underline;
}
.review hreview-aggregate a:hover{
	font-family: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal;
	font-size: 14px;
	COLOR: #FF6633;
	TEXT-DECORATION: none;
}
